@import url(http://fonts.googleapis.com/css?family=Nobile:400,700);

BODY{ font-family: 'Nobile',  Arial, Helvetica, sans-serif; font-size: 14px; line-height: 19px; color: #383e43; }

#lightboxCaption, #keyboardMsg { font-family: 'Nobile', Arial, Helvetica, sans-serif; font-size: 12px; color: #858583; }
dl#system-message { background-color:#9b0000; color:white; font-size:12px; font-weight:bold; margin:10px; padding:2px; }
dl#system-message dt.error { font-size:12px; text-transform:uppercase; }
dl#system-message ul{ margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 { font-family: 'Nobile', Arial, Helvetica, sans-serif; margin: 0 0 0.8em 0; padding: 0;  color: #383e43;}
h1 { font-size: 30px; font-weight: normal; line-height: 33px; }
h2 { font-size: 22px; font-weight: normal; line-height: 25px; }
h3 { font-size: 20px; font-weight: normal; line-height: 25px; }
h4 { font-size: 18px; font-weight: normal; line-height: 25px; }
h5 { font-size: 16px; font-weight: normal; line-height: 25px; }
h6 { font-size: 15px; font-weight: normal; line-height: 25px; }

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {  color: #00afef; padding-left: 15px; }

a:link, a:active, a:visited { color: #00afef; text-decoration: none; }
a:hover { color: #064e9c; } 

a.readon { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #e25d26; font-size: 11px; line-height: 20px; margin: 0 0 10px; padding: 2px 10px; color: #FFFFFF; }
.highlight { background-color: #fffebb; }

table.contentpaneopen table { margin-bottom:1.4em; }

.smallGrey { font-family: 'Nobile', Arial, Helvetica, sans-serif; color: #707070; font-size: 10px; }

p { margin: 0 0 1em 0; }

ul { margin-left: 15px; padding-top: 5px; padding-bottom: 15px; }
ol { margin-left: 30px; padding-top: 5px; padding-bottom: 15px; }
ul li { list-style-type: square; padding-bottom: 3px; line-height: 1.3em; }
ol li { list-style-type: decimal; padding-bottom: 3px; line-height: 1.3em; }
blockquote { padding: 15px; margin-left: 15px; }
strong, b { font-weight: bold; } 
em, i { font-style: italic; }
td.buttonheading IMG {border: 0;}

td { vertical-align: top; }
form { margin: 0; padding: 0; }

/* Homepage */
body.homepage table { padding-top: 25px; }
body.homepage table td { padding-right: 20px; }
body.homepage table td p { margin-left: 65px; }
body.homepage table td h2 { background: url(../images/g01.png) no-repeat; padding: 0 0 0 75px; }

/* Services */
body.services table td { padding-right: 20px; }
body.services table td p { margin-left: 45px; }
body.services table td h2 { background: url(../images/g02.png) no-repeat; padding: 0 0 8px 58px; }

/* Blog and News */
body.blog .content h2 { background: url(../images/g02.png) no-repeat; padding: 0 0 8px 58px; }
body.blog .content .item-separator { display: block; height: 40px; }
body.blog .content .blogcontent { margin-left: 45px; }

div.pagination { text-align: center; }
div.pagination a:link, div.pagination a:active, div.pagination a:visited { color: #FFF; background-color: #383e43; text-decoration: none; padding: 3px 8px; margin: 0 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
div.pagination a:hover  { color: #FFF; background-color: #064e9c; text-decoration: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

div.pagination strong span { color: #FFF; background-color: #064e9c; text-decoration: none; padding: 3px 8px; margin: 0 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

div.pagination span.prev, div.pagination span.next { margin: 0 3px; background: transparent; color: #383e43; font-size: 11px; }
div.pagination span.next a:link, div.pagination span.next a:active, div.pagination span.next a:visited,
div.pagination span.prev a:link, div.pagination span.prev a:active, div.pagination span.prev a:visited { padding: 0; margin: 0; background: transparent; color: #383e43; }
div.pagination span.prev a:hover, div.pagination span.next a:hover { color: #064e9c; }


/* Projects */
body.projects .content p { margin-left: 85px; }
body.projects .content h2 { background: url(../images/g01.png) no-repeat; padding: 10px 0 17px 85px; margin-bottom: 0; }

/* Affiliations */
body.affiliations .content h2 { background: url(../images/g03.png) no-repeat; padding: 5px 0 15px 75px; }

/* Personnel */
body.personnel .content p { margin-left: 85px; }
body.personnel .content h2 { background: url(../images/g01.png) no-repeat; padding: 10px 0 17px 85px; margin-bottom: 0; }

/* Company Profile */
body.profile .content p { margin-left: 85px; }
body.profile .content p.fullwidth { margin-left: 0; }
body.profile .content h1 { border-bottom: 1px solid #CCCCCC; margin-top: 50px }
body.profile .content h2 { background: url(../images/g01.png) no-repeat; padding: 10px 0 17px 85px; margin-bottom: 0; }

/* Contact */
body.contact table.contactus td p { font-size: 18px; line-height: 22px; }
body.contact table.contactus td { padding-top: 95px; }
body.contact table.contactus td.left { background: url(../images/g04.png) no-repeat top right; font-weight: 700; text-align: right; padding-right: 25px; }
body.contact table.contactus td.right { padding-left: 20px; }

/* Online Forms */
.moduletable.contactleft { margin-top: 20px; }

#userForm .componentheading, #userForm fieldset.formFieldset legend { background: url(../images/g03.png) no-repeat; padding: 5px 0 15px 75px; font-size: 22px; font-weight: normal; line-height: 25px; margin-bottom: 20px; }
#userForm table td { padding: 0 5px 5px 0; }
#userForm table td span { display: block; font-size: 11px; width: 260px; margin-left: 3px; }

#userForm img#captcha62 { 
	margin: 3px !important;
	border: 1px solid #AAAAAA;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

input.rsform-input-box, input.rsform-captcha-box, textarea, select  {
    background-color: #F9F9F9;
    border: 1px solid #AAAAAA;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    color: #505050;
    margin: 0 3px !important;
    padding: 5px !important;
	width: 250px;
}

select { width: 261px; }
textarea { width: 250px; height: 60px; resize: vertical; }

input.rsform-input-box:hover, input.rsform-captcha-box:hover, input.rsform-input-box:focus, input.rsform-captcha-box:focus, textarea:hover, textarea:focus, select:hover, select:focus {
    background-color: #FFFFE0;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

input.rsform-submit-button { 
	background-color: #00AFEF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	margin: 3px !important;
    padding: 5px 10px !important;
	border: 0; 
}
input.rsform-submit-button:hover { background-color: #064e9c; color: #FFF; }

/* Form: Application for Fee Proposal */
#userForm .formCaption2 { float: left; width: 280px; padding: 5px 0; }
#userForm  li.rsform-block.rsform-block-cdc .formBody { margin-top: 15px; }
#userForm  li.rsform-block.rsform-block-cdc .formCaption2 { display: none; }
#userForm  li.rsform-block.rsform-block-daforstratano .formBody {margin-bottom: 15px; font-size: 11px; }
#userForm  li.rsform-block.rsform-block-daforstratano .formCaption2 { display: none; }

/* Footer */
#footer { padding-top: 30px; }
#footer p { margin-bottom: 0; color: #FFFFFF; font-size: 12px;  }
#footer a:link, #footer a:active, #footer a:visited { color: #FFFFFF; text-decoration: none; }
#footer a:hover { color: #064e9c; } 

/* Joomla core stuff */

div.readmore a { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 11px; line-height: 20px; margin: 0; padding: 6px 10px; color: #FFFFFF; background-color: #00AFEF; }
div.readmore a:hover { background-color: #064e9c; }

.back_button { background-color:#FFF; border:1px solid #EEE; color:#000; font-size:11px; padding:3px 10px; text-align:center; text-transform:uppercase; width: 65px; }
.back_button a:link, .back_button a:active, .back_button a:visited, .back_button a:hover { color: #6f6d6e; }
table.blog { width: 100%; }
table.contentpaneopen { width: 100%; padding: 0px; border-collapse: collapse; border-spacing: 0px; }
table.contentpane { width: 100%; padding: 0px; border-collapse: collapse; border-spacing: 0px; margin: 0 0 20px 0; }
table.contentpane td { margin: 0; padding: 0; }
table.contentpaneopen fieldset { border: 0px; border-bottom: 1px solid #eee; }

.button { font-size: 10px; }
.inputbox, input, textarea { padding: 2px; border: 1px solid #d8d7d5; background-color: #FFF; }

table.moduletable  {width: 100%; margin-bottom: 5px; padding: 0px; border-spacing: 0px; border-collapse: collapse;}
div.moduletable { padding: 0; margin: 0; }
table.moduletable td { padding: 0px; margin: 0px; font-weight: normal; }

.sectiontableheader { font-weight: bold; background: #333; color: #FFF; padding: 4px; }
.sectiontableentry0 { background-color: #f6f6f6;}
.sectiontableentry1 { background-color: #F1F1F1; }
.sectiontableentry2 { background-color : transparent; }

.small { color: #707070; font-size: 10px; }
.createdate, .modifydate { height: 15px; color: #A3A3A3; font-size: 11px; font-weight: normal; }

.article_separator { display: block; height: 1px; margin: 0; padding: 0; }